Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Support image IOS for WS-X6148A-GE-TX=

Please help,

I have to switch 6509, need to install module WS-X6148A-GE-TX=. I have found the image CATOS 8.4(1), my questions is, some image IOS exists that it support this module??

Thanks

2 REPLIES
Cisco Employee

Re: Support image IOS for WS-X6148A-GE-TX=

Hi Friend,

If you are running IOS on your supervisor which is Native IOS you need minimum

12.2(18)SXF2 for sup 2

12.2(18)SXF for sup720

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat6000/122sx/ol_4164.htm

HTH

Ankur

*Pls rate all helpfull post

New Member

Re: Support image IOS for WS-X6148A-GE-TX=

Thanks Ankur

173
Views
0
Helpful
2
Replies
CreatePlease to create content